
/*********************************************************************************
	advert
*********************************************************************************/
.advert_part {
  background: transparent url(../img/main/partners15.gif) no-repeat;
  width: 490px;
  height: 100px; }

.advert_download {
  background: transparent url(../img/main/try-ru.png) no-repeat;
  width: 235px;
  height: 47px;
  margin: 10px auto 0px; }

.advert_free {
  background: transparent url(../img/main/turbogo.gif) no-repeat;
  width: 376px;
  height: 139px;
  margin: 0 auto; }

/***********************************************************************************
 * Главная секция на странице скачивания
 ***********************************************************************************/
#download-main-info {
  background: transparent url(/platform/img/download/info_lt.png) no-repeat;
  min-height: 184px;
  margin: 5px 0 30px 0; }

#download-main-info .bg-top-right {
  background: transparent url(/platform/img/download/info_rt.png) no-repeat top right;
  min-height: 170px;
  padding: 15px 15px 0 15px;
  font-size: 16px;
  color: #000000;
  text-align: center; }

#download-main-info .bg-bottom {
  background: white url(/platform/img/download/info_lb.png) no-repeat;
  height: 14px; }

#download-main-info .captcha_text {
  font-size: 14px;
  color: #010100;
  margin-bottom: 10px; }

#subs-info .captcha_text {
  color: #2F2F2F;
  font-size: 13px;
  text-align: left; }

#download-main-info .bg-bottom-right {
  float: right;
  background: white url(/platform/img/download/info_rb.png) no-repeat top right;
  height: 14px;
  width: 24px; }

#download-main-info .timer-text {
  color: #afafaf;
  font-size: 16px; }

#timeout-progress {
  width: 247px;
  height: 18px;
  margin: 10px auto;
  border: 1px solid #C5CF94;
  background: #FFFFFF; }

#premium-link {
  font-size: 16px; }

#timeout-progress #progress-bg {
  background: transparent url(/platform/img/download/progress_line.png) no-repeat 100% 1px;
  margin-left: 1px;
  width: 5%;
  height: 18px; }

#timeout-progress #progress-bg.done {
  background-position: left top; }

#time-limit-text {
  font-size: 14px;
  color: #afafaf;
  margin-top: 10px; }

#seconds-count {
  font-size: 24px; }

#time-limit-count,
#download-main-info #timeout {
  font-size: 22px; }

.main-info-hr {
  background: transparent url(/platform/img/download/main-info-hr.png) repeat-x top center;
  margin: 40px 85px 15px;
  height: 2px; }

.bg-top-right a {
  color: #6bab0b; }

.bg-top-right a:hover {
  text-decoration: none; }

a.premium-btn-3 {
  background: transparent url(/platform/img/download/premium-button-3.png) no-repeat top left;
  color: #ffffff;
  display: block;
  width: 184px;
  height: 30px;
  text-decoration: none;
  line-height: 30px;
  margin: 10px auto;
  text-shadow: #528b01 0 -1px 0;
  text-align: center;
  font-size: 16px; }

/************************************************************************************
 *  Секция с пояснением о времени скачивания с кнопкой Турбо
 ************************************************************************************/
#download-top-note {
  background: transparent url(/platform/img/download/top_note_bg.png) no-repeat top left;
  width: 862px;
  height: 39px;
  margin-top: 15px;
  margin-bottom: 10px; }

#download-time-free,
#download-time-btn,
#download-time-premium {
  float: left;
  height: 27px;
  line-height: 27px;
  font-size: 14px; }

#download-time-free {
  color: #2b2a2a;
  margin-left: 60px;
  margin-right: 10px; }

#download-time-btn {
  background: transparent url(/platform/img/download/turbo-button.png) no-repeat top left;
  width: 136px;
  font-weight: bold;
  text-align: center;
  margin-right: 10px;
  margin-top: 3px;
  line-height: 24px;
  display: block;
  text-decoration: none;
  color: #000000;
  text-shadow: 1px -1px 3px #ffffff; }

#download-time-premium {
  font-weight: bold; }

/************************************************************************************
 * Секция с заголовком на странице скачивания
 ************************************************************************************/
#download-main-header {
  background: white url(/platform/img/download/header_l.png) no-repeat top left;
  height: 85px;
  min-width: 600px; }

#download-main-header .bg-top-right {
  background: transparent url(/platform/img/download/header_r.png) no-repeat top right;
  height: 85px;
  text-align: center;
  padding-top: 15px; }

#download-main-header .bg-top-right span {
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
  text-shadow: #f5811b -1px -1px 0; }

/************************************************************************************
 * Секция с заголовком на странице скачивания и биркой
 ************************************************************************************/
#download-main-header-label {
  background: white url(/platform/img/download/header_label_l.png) no-repeat top left;
  height: 110px;
  min-width: 600px;
  margin-top: -10px;
  margin-bottom: 25px; }

#download-main-header-label .bg-top-right {
  background: transparent url(/platform/img/download/header_label_r.png) no-repeat top right;
  height: 110px;
  text-align: left;
  /*padding-top: 15px;*/ }

#download-main-header-label .bg-top-right span {
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  text-shadow: #f5811b -1px -1px 0; }

#download-main-header-label .text-padding {
  height: 15px; }

#download-main-header-label .banner-text {
  margin-left: 40px;
  margin-top: 25px; }

#download-main-header-label a {
  background: transparent url(/platform/img/download/premium-button-4.png) no-repeat top left;
  height: 34px;
  line-height: 34px;
  width: 176px;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #2b2a2a;
  font-size: 15px;
  text-shadow: #ffffff -1px -1px 2px;
  margin: 7px auto 0; }

/**********************************************************************************
	Таблица с преимуществами Турбо-доступа
**************************************************************************************/
#turbo-table {
  background: transparent url(/platform/img/download/premium_table_bg.png) no-repeat top left;
  width: 719px;
  height: 374px;
  margin-top: 20px; }

#turbo-table td {
  /*border: 1px solid #000000;*/ }

#turbo-table .title-cell {
  height: 41px; }

#turbo-table .header-cell {
  height: 50px; }

#turbo-table .title-cell,
#turbo-table .header-cell {
  font-size: 14px;
  color: #78964d; }

#turbo-table .title-cell div {
  margin-left: 28px;
  margin-top: 12px; }

#turbo-table .header-cell div {
  margin-left: 28px;
  margin-top: 22px; }

#turbo-table .max-speed-header {
  width: 250px; }

#turbo-table .max-speed-header a {
  margin-left: 44px;
  margin-top: 22px;
  font-size: 13px;
  color: #ffffff;
  text-decoration: none;
  display: block; }

#turbo-table .min-speed-header {
  width: 240px; }

#turbo-table .min-speed-header a {
  margin-left: 64px;
  margin-top: 22px;
  font-size: 13px;
  color: #acabab;
  text-decoration: none;
  display: block; }

#turbo-table .max-speed-time div,
#turbo-table .min-speed-time div {
  font-size: 18px;
  text-align: center;
  margin-top: 22px; }

#turbo-table .max-speed-time div {
  font-weight: bold;
  color: #63a800; }

#turbo-table .min-speed-time div {
  color: #313131; }

#turbo-table .premium-btn-3 {
  font-size: 15px; }

a.free-btn-4 {
  background: transparent url(/platform/img/download/free-button-4.png) no-repeat top left;
  color: #ffffff;
  display: block;
  width: 185px;
  height: 32px;
  text-decoration: none;
  line-height: 32px;
  margin: 10px auto;
  text-shadow: #6a6a6a 1px 1px 0;
  text-align: center;
  font-size: 16px; }

a:hover.free-btn-4, a.free-btn-4.active {
  background: transparent url(/platform/img/download/free-button-4-hover.png) no-repeat top left; }

#turbo-table .free-btn-4 {
  font-size: 15px; }

/************************************************************************************
 * Секция с заголовком на странице подписок
 ************************************************************************************/
#subs-main-header {
  background: white url(/platform/img/download/subs/subs_header_l.png) no-repeat top left;
  height: 59px;
  min-width: 600px; }

#subs-main-header .bg-top-right {
  background: transparent url(/platform/img/download/subs/subs_header_r.png) no-repeat top right;
  height: 59px;
  text-align: center;
  padding-top: 20px;
  padding-left: 25px; }

#subs-main-header .bg-top-right span {
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  float: left;
  line-height: 22px;
  text-shadow: #f5811b -1px -1px 0; }

/************************************************************************************
 * Отдельные стили для страницы подписок
 ************************************************************************************/
.subs-screen #download-main-info {
  margin: 0 0 30px; }

.subs-screen #download-main-info .bg-top-right {
  text-align: left;
  font-size: 13px;
  color: #2f2f2f;
  padding: 15px 15px 0 25px; }

.subs-form {
  margin: 15px 0 15px; }

.subs-form input[type="text"] {
  background-color: #FFFFFF;
  border: 1px solid #CACACA;
  margin: 0 5px;
  width: 150px;
  font-size: 14px;
  color: #85bd3b;
  line-height: 16px; }

/*.subs-form input[type="checkbox"] {
	margin: -5px 0 0 0;
}*/
.subs-form .pin-field {
  width: 70px; }

.subs-screen .main-info-hr {
  margin: 40px 15px 15px 0; }

.subs-screen a.free-btn-4 {
  margin: 10px 0 0 0; }

.subs-screen {
  margin-top: 20px; }

#subs-small-text {
  font-size: 11px;
  color: #979797;
  padding-left: 30px;
  line-height: 1.4em; }

.subs-form button {
  width: 94px;
  height: 25px;
  background: transparent url(/platform/img/download/subs/send_btn.png) no-repeat top left;
  border: 0;
  font-size: 0;
  text-indent: -999px;
  line-height: 0;
  cursor: pointer;
  display: block; }

/* Кнопка Продолжить */
.subs-form .next-subs-btn {
  border-radius: 5px;
  color: #eeeeee;
  background-color: #6CAB0C;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#6cab0c, #9bc761);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6cab0c), to(#9bc761));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#6cab0c, #9bc761);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#6cab0c, #9bc761);
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  text-shadow: #69AB09 1px 1px 1px;
  width: auto;
  text-indent: 0;
  padding: 0 5px; }

.subs-form table td {
  vertical-align: middle;
  color: #63a800;
  font-size: 14px; }

.subs-rules-block {
  height: 190px;
  width: 98%;
  overflow: auto;
  background-color: #ffffff;
  font-size: 10px;
  padding: 5px;
  color: #717170;
  border: 1px solid #c1c2c1; }

.subs-form button.subs-btn {
  width: 110px;
  height: 25px;
  background: transparent url(/platform/img/download/subs/subs_btn.png) no-repeat top left; }

.subs-form button.subs-btn[disabled] {
  background-position: -110px 0;
  cursor: default; }

.subs-form button.download-file-btn {
  width: 119px;
  height: 25px;
  background: transparent url(/platform/img/download/subs/download_file_btn.png) no-repeat top left; }

.subs-form button.download-file-btn[disabled] {
  background-position: -119px 0;
  cursor: default; }

.subs-top-banner {
  height: 100px;
  text-align: center; }

/************************************************************************************
 * Like-КНОПКИ
 ************************************************************************************/
.like-btn-container {
  margin: 15px 0 0 10px; }

.fb-like,
#vk_like {
  display: inline-block;
  margin-right: 10px; }

/************************************************************************************
 * скачивание файла премиумом
 ************************************************************************************/


.shorturl-title {

}

.shorturl-link {
	display: none;
}

.shorturl-link input {
	font: bold 12px arial,sans-serif;
	border: 1px solid #caccbc;
	padding: 1px 3px;
	width: 400px;
}
/************************************************************************************
 * FREE скачивание файла
 ************************************************************************************/
h1.download-file {
	font: 20px Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin: 15px 0;
}

/*для странички скачки файла, чтобы убрать проблемы с ие*/
h1.download-file .file-icon1  {
	background: transparent url(/fd2/img/icon/file-icon.png) no-repeat left -150px;
	padding-left:20px;
	font-weight: bold;
	font-size:20px;
}
h1.download-file .file-size1  {
	font-weight: normal;
	font-size:14px;
}

h1.download-file .image {
	background-position: 0 -182px;
	width: 13px;
}

h1.download-file .music {
	background-position: 0 -118px;
	width: 13px;
}

h1.download-file .video {
	background-position: 0 -87px;
	width: 13px;
}

h1.download-file  .document {
	background-position: 0 -58px;
	width: 13px;
}

h1.download-file .programm {
	background-position: 0 5px;
	width: 13px;
}

h1.download-file .archive {
	background-position: 0 -26px;
	width: 13px;
}

h1.download-file .unknown {
	background-position: 0 -149px;
	width: 13px;
}

.download-file-free {
	font: 14px Tahoma, Geneva, sans-serif;
}
.download-file-free a,
.premium-link-holder a{
	font-weight: bold;
}
.action-block{
	border: 1px solid #e7e7e7;
	border-radius: 5px;
	margin: 40px auto;
	min-height: 80px;
	padding: 20px 20px 30px;
	text-align: center;
	width: 650px;
}
#timeout {
	margin-top: 30px; }

#timeout.timer-text {
	margin-top: 15px;
	margin-bottom: 20px;
}

.action-block #timeoutBox{
	margin: 0;
	padding: 0;
}
.action-block #timeoutBox h3.download-timer-header{
	padding: 0;
}
.action-block #timeoutBox #timeout {
	margin: 30px 0;
}
#captcha_table{
	width: 300px;
	margin: 20px auto;
}
#captcha_table td{
	padding: 5px;
	text-align: center;
}
.timeout input#captcha_response{
	font-size: 20px;
	height: 45px;
	padding: 0 5px;
	width: 150px;

}
.timeout input[type='submit'] {
	background: url("../img/tariff/orange-button.png") no-repeat scroll left -78px transparent;
	border: medium none;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	height: 46px;
	line-height: 46px;
	width: 134px;
}
.timeout input[type='submit']:hover {
	background: url("../img/tariff/orange-button.png") no-repeat scroll left top transparent;
}
.download-file-link-pretext{
	font-size: 14px;
}



